#  ${EXAMPLES_PATH} >> ${BUILD_PATH} >> ${BASE_PATH}  >> ${SOURCE_PATH}
#                                                        =============
# @ ${SOURCE_PATH}
echo "[${SOURCE_DIR}] \$ vim debian/manpages"
echo " ... hack, hack, hack, ..."
cp -f ${EXAMPLES_PATH}/${PROJECT}/debian/manpages debian/manpages
L "cat debian/manpages"

